#topbar {
  width: 100%;
  z-index: 1;
  background-color: white;
  position: relative;
  padding: 17px;
  min-height: 30px;
}

#topbar > div > .row {
  margin: 0;
}

.acceso_directo_superior {
  font-size: 12px;
  list-style: none;
  text-align: right;
  display: flex;
  justify-content: end;
  padding: 0;
}

.acceso_directo_superior li {
  margin-right: 10px;
}

.saludo_usuario_topbar {
  margin-top: 0;
}

.usuario_topbar {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  text-align: center;
  margin-top: 15px;
}

.usuario_topbar > div {
  margin-left: 20px;
}

.iconTop {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: none;
}

.iconTop .fa-user,
.iconTop .fa-globe,
.iconTop .fa-question {
  /*
    border-radius: 50%;
    padding: 5px 7px;
    */
  width: 30px;
  transition: all 0.2s ease-in;
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0 0 2px #112f56;
  padding: 0.5em 0.6em;
}

.iconTop span {
  color: #112f56;
  font-size: 13px;
  padding-top: 4px;
  font-family: "Montserrat", sans-serif;
}

.topbar_login {
  position: relative;
}

.login_topbar {
  top: -50px;
  width: 411px;
  margin-left: -325px;
  border-radius: 0;
  border: none;
  box-shadow: 9px 2px #00000021;
  padding: 0;
}

.login_topbar {
  width: 411px;
  margin-left: -325px;
  border-radius: 0;
  border: none;
  box-shadow: 9px 2px #00000021;
  padding: 0;
}

.login_topbar > .container {
  width: auto;
  padding: 0;
  margin: 0 !important;
  margin-bottom: 15px !important;
}

.login_topbar > .container > .row {
  margin: 0;
  padding: 0;
}

.login_topbar > .container > .row .col-sm-6 {
  padding: 18px 24px 34px;
}

.login_topbar > .container > .row .col-sm-6:last-child {
  border-left: solid 1px #dadada;
}

.login_topbar form .email {
  margin-bottom: 21px;
}

.login_topbar form input {
  border-radius: 0;
  box-shadow: none;
  border: solid 1px #dadada;
  padding: 2px 9px;
  width: 100% !important;
  font-size: 11px;
  height: 25px;
  margin-bottom: 8px;
}

.login_topbar form input:focus {
  outline: none;
  box-shadow: none;
}

.login_topbar form input::placeholder {
  font-style: italic;
  color: #dadada;
}

.login_topbar h5 {
  color: #bd2525;
  text-transform: uppercase;
  font-size: 11.6px;
  font-weight: bolder;
  margin-bottom: 22px;
}

.login_topbar h6 {
  color: #333333;
  font-size: 11px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 4px;
  padding-left: 4px;
}

.login_topbar a {
  color: #333333;
  font-size: 10px;
  text-decoration: underline;
  font-weight: 400;
}

.login_topbar a:hover {
  text-decoration: underline !important;
  color: #c9c9c9;
}

.login_topbar .enviar {
  background-color: #f0f1f1;
  display: block;
  border: solid 1px #aaabac;
  border-radius: 3px;
  text-align: center;
  color: #333333;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 10px;
  font-family: "Montserrat", sans-serif;
  padding: 5px 2.5px;
  letter-spacing: 0.5px;
  position: absolute;
  width: 158px;
  bottom: 0;
}

.login_topbar .enviar:hover {
  background-color: white;
  color: #333333;
  text-decoration: none !important;
}

.login_topbar p {
  font-size: 11px;
  line-height: 17px;
  text-align: justify;
}

.login_topbar p strong {
  color: black;
}

.usuario_topbar_logueado {
  width: 150px;
  margin-left: -74px;
  border-radius: 0;
  border: none;
  box-shadow: 9px 2px #00000021;
  text-align: right;
  padding: 14px 22px;
}

.usuario_topbar_logueado li {
  padding-bottom: 2px;
  color: #333;
  font-size: 11.6px;
  font-weight: 500;
}

.usuario_topbar_logueado select {
  padding: 3px;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0;
  border: none;
  max-width: 100%;
  color: #333333;
  background-color: #f1f0f0;
  border: 0.5px solid #aabaac;
  border-radius: 5px;
}

.usuario_topbar_logueado li p {
  color: #bd2525;
  font-weight: 700;
  font-size: 12px;
  margin-bottom: 0;
}

.usuario_topbar_logueado li a {
  padding: 0;
  font-size: 11px;
  font-weight: 500;
  color: #333333;
}

.usuario_topbar_logueado hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 1023px) {
  #topbar {
    background-color: #ac0324;
    background-image: url(/plantilla/base/assets/images/background_red.png);
  }
  #topbar .zona_iz_menu {
    width: 38%;
  }

  #topbar .zona_iz_menu .acceso_directo_superior a {
    color: #ffffff;
  }

  #topbar {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  #topbar {
    background-color: #ac0324;
    background-image: url(/plantilla/base/assets/images/background_red.png);
  }

  #topbar .zona_iz_menu {
    width: 38%;
  }

  #topbar .zona_iz_menu .acceso_directo_superior a {
    color: #ffffff;
  }

  #topbar {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .usuario_topbar {
    justify-content: space-between;
  }

  .logo_topbar_lg,
  .row_usuario,
  .usuario_topbar_desk {
    display: none;
  }
}

@media (max-width: 991px) {
  #topbar {
    position: relative;
    padding-right: 0;
  }

  #topbar {
    position: relative;
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  #topbar {
    padding: 11px 0;
  }
  .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (max-width: 479px) {
  .login_topbar > .container > .row .col-sm-6:last-child {
    width: 100%;
    border-top: solid 2px #e7e7e7;
    margin-top: 17px;
    min-height: auto;
  }

  .login_topbar > .container > .row .col-sm-6:last-child p {
    display: none;
  }

  .login_topbar > .container > .row .col-sm-6:last-child a.info {
    display: none;
  }

  .login_topbar > .container > .row .col-sm-6:last-child h5 {
    display: none;
  }

  .login_topbar > .container > .row .col-sm-6:first-child {
    border-right: none;
  }

  .login_topbar {
    width: auto;
    margin: 20px 0px 0px -70px;
  }

  .login_topbar > .container > .row .col-sm-6:first-child {
    width: 100%;
  }

  .login_topbar .enviar {
    width: 106px;
    display: block;
  }
}
